Debian Bug report logs - #450576
live-helper: boot option live-failsafe not very keyboard friendly

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Peter Eisentraut <peter_e@gmx.net>

Date: Thu, 8 Nov 2007 09:51:01 UTC

Severity: wishlist

Done: Chris Lamb <chris@chris-lamb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#450576; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-helper: boot option live-failsafe not very keyboard friendly
Date: Thu, 08 Nov 2007 10:47:25 +0100
Package: live-helper
Version: 1.0~a32-1
Severity: wishlist

Entering "live-failsafe" at the boot prompt isn't so easy if you don't know
where the "-" is on the current keyboard layout.  Maybe "livefailsafe"
could be offered instead.




Bug reassigned from package `live-helper' to `live-initramfs'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 08 Nov 2007 10:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#450576; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <greffrath@leat.rub.de>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #12 received at submit@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <greffrath@leat.rub.de>
To: Peter Eisentraut <peter_e@gmx.net>, 450576@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#450576: live-helper: boot option live-failsafe not very keyboard friendly
Date: Thu, 08 Nov 2007 12:13:40 +0100
As a hint, for PC keyboards there should allways be a "-" on the numeric 
keypad right above the "+".

Peter Eisentraut schrieb:
> Entering "live-failsafe" at the boot prompt isn't so easy if you don't know
> where the "-" is on the current keyboard layout.  Maybe "livefailsafe"
> could be offered instead.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#450576; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <greffrath@leat.rub.de>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#450576; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #22 received at 450576@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Fabian Greffrath <greffrath@leat.rub.de>
Cc: 450576@bugs.debian.org
Subject: Re: Bug#450576: live-helper: boot option live-failsafe not very keyboard friendly
Date: Thu, 8 Nov 2007 12:54:10 +0100
Am Donnerstag, 8. November 2007 schrieb Fabian Greffrath:
> As a hint, for PC keyboards there should allways be a "-" on the numeric
> keypad right above the "+".

That's a good point, actually, but it doesn't help me on the laptop I was on.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#450576; Package live-initramfs. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #27 received at 450576@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Peter Eisentraut <peter_e@gmx.net>, 450576@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#450576: live-helper: boot option live-failsafe not very keyboard friendly
Date: Sat, 10 Nov 2007 15:24:14 +0100
tags 450576 +pending
thanks

Peter Eisentraut wrote:
> Entering "live-failsafe" at the boot prompt isn't so easy if you don't know
> where the "-" is on the current keyboard layout.  Maybe "livefailsafe"
> could be offered instead.

indeed. and it is even more consistent wrt/ other boot targets. fixed in
git, thanks for pointing it out.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 10 Nov 2007 14:27:04 GMT) Full text and rfc822 format available.

Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Eisentraut <peter_e@gmx.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 450576-done@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: 450576-done@bugs.debian.org
Subject: Re: Bug#450576: live-helper: boot option live-failsafe not very keyboard friendly
Date: Fri, 21 Mar 2008 18:55:07 +0000
[Message part 1 (text/plain, inline)]
Hi,

> Entering "live-failsafe" at the boot prompt isn't so easy if you don't
> know where the "-" is on the current keyboard layout.

This was fixed in live-helper (1.0~a35-1):

> live-helper (1.0~a35-1) unstable; urgency=medium
 [...]
>   * Renaming live-failsafe boot target to livefailsafe (Closes:
>     #450576).

As the bug was re-assigned to live-initramfs, the bug was not closed on
upload, hence doing it now. I can confirm that images now use livefailsafe.


Regards,

-- 
Chris Lamb, UK                                       chris@chris-lamb.co.uk
                                                            GPG: 0x634F9A20
[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Apr 2008 07:37:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:52:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.